# babel-node

> A Babel-powered Node.js CLI

babel-node is a CLI that works exactly the same as the Node.js CLI, with the added benefit of compiling with Babel presets and plugins before running it.

## Install

```sh
npm install --save-dev babel-node
```

## Usage

```sh
babel-node [options] [ -e script | script.js ] [arguments]
```
